Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Megan Linn" <[email-masked]>
Date: Wed, 12 Jun 2013 10:27:51 -0400

Hello Megan.
I am not sure if you received your posters from our company so I can not guarantee that they are fully up-to-date.  However, the Federal poster has had multiple changes since 2010 so I am confident that one would need updating regardless of who you got those from.  You can order the Federal poster separately.  However it is cheaper to order a complete set, (state and federal), if you wanted to order the state posters later on.  If you would like to place an order, you can do so by phone by calling Customer Service at 877-321-4144.  Let us know if you have any additional questions or concerns.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Wednesday, June 12, 2013 10:13 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Megan Linn

Company: Oahe Child Development Center

E-mail Address: [email-masked]

Telephone: 2246603

Message: Good morning! The labor law posters we have in our staff room are
dated 2010. According to the South Dakota information, the most
recent update to the poster was in regards to Workers Comp on
7/24/2009. Based on this, I believe our 2010 posters are the most
current. Please confirm whether or not my thinking is accurate. 

Thanks! 
Megan Linn 
Fiscal Administrator

Request generated on June 12th, 2013 at 10:13 AM EST from the IP address 24.230.150.122